## haskell-zxcvbn-c 1.0.1

=== debian/changelog ===
haskell-zxcvbn-c (1.0.1-9) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:10 +0300

haskell-zxcvbn-c (1.0.1-8) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:15 +0300

haskell-zxcvbn-c (1.0.1-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:52 +0300

haskell-zxcvbn-c (1.0.1-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 16:45:33 +0300

haskell-zxcvbn-c (1.0.1-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:26:54 +0300

haskell-zxcvbn-c (1.0.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:12 -0400

haskell-zxcvbn-c (1.0.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:15 -0400

haskell-zxcvbn-c (1.0.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 13:15:01 -0400

haskell-zxcvbn-c (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #838799).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 18 Oct 2016 08:53:01 -0700
