=== debian/control ===
Source: haskell-zxcvbn-c
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
 debhelper (>= 10),
 ghc (>= 9.6),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libzxcvbn-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zxcvbn-c
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zxcvbn-c]
Homepage: https://hackage.haskell.org/package/zxcvbn-c
Rules-Requires-Root: no
X-Description: Haskell bindings to password strength estimation library
 This library provides Haskell bindings to a C/C++ implementation of
 the zxcvbn password strength estimator.  It provides a function to
 rate password strength, by comparing the password to several word
 lists, including English first and last names.
 .
 An article discussing zxcvbn's purpose and method:
 https://tech.dropox.com/2012/04/zxcvbn-realistic-password-strength-estimation

Package: libghc-zxcvbn-c-dev
Architecture: any
Depends:
 libzxcvbn-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zxcvbn-c-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zxcvbn-c-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
