=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = zxcvbn-c
DEB_DEFAULT_COMPILER = ghc

# use libzxcvbn shlib
DEB_SETUP_GHC_CONFIGURE_ARGS := -fuse-shared-lib

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
